<!DOCTYPE html>
<html>
    <head>
        <title>Document</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">      
        <script src="main/AgeChecking.js" type="text/javascript"></script>  
    </head>
    <body>
            
    </body>
</html>


